return {
    "LintaoAmons/scratch.nvim",
    event = "VeryLazy",
    config = function()
        local opts = require("utils").opts

        vim.keymap.set("n", "<leader><leader>+", ":Scratch<CR>", opts("Open a scratchpad"))
    end,
}
